86
Reinforced Leather Helmet I
Helmet
0
Armor
Head
1
8
0
0
0
Defence +4;AP -1
2
Brucian
72
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_LIGHT_M.MBM
items\ani_ini\brucian\helm\brucian_lighthelm_colony.ini
items\ani_ini\brucian\helm\brucian_lighthelm_combat.ini
items\ani_ini\brucian\helm\brucian_lighthelm_sprite.ini
items\ani_ini\brucian\helm\brucian_lighthelm_base_sprite.ini